class_name VieBonus
extends PouvoirBase
## Pouvoir permettant de récupérer une balle


func declencher_pouvoir(arbre_scene: SceneTree) -> void:
	var lanceur: Lanceur = arbre_scene.get_first_node_in_group("groupe_des_lanceurs")
	lanceur.incrementer_nombre_de_balles()


func couleur_principale() -> Color:
	return Color.FLORAL_WHITE
